gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Gdk.EdgeTable To be added To be added
- Method
  Gdk.EdgeTable `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Gdk.EdgeTable' To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Property
  Gdk.ScanLineList To be added a To be added System.Obsolete("Replaced by Scanlines property.")
- Property
  Gdk.ScanLineList To be added. To be added. To be added.